/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Sacramento&family=Zen+Maru+Gothic:wght@500;700&display=swap");
.scroll_anime {
  opacity: 0;
  position: relative;
  top: 40px;
}

body.modal_open {
  overflow: hidden;
  height: 100vh;
}

/* br ======================================= */
@media screen and (min-width: 1025px) {
  br.sp1024 {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  br.sp1025 {
    display: none;
  }
}
@media screen and (min-width: 901px) {
  br.sp900 {
    display: none;
  }
}
@media screen and (max-width: 900px) {
  br.sp901 {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  br.sp768 {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  br.sp769 {
    display: none;
  }
}
/* animation ======================================= */
/* contents ======================================= */
footer {
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .contents {
    padding: 0 !important;
  }
}
#contents {
  color: #262526;
  max-width: 100%;
  background: none;
  padding: 0 !important;
}
@media (hover: hover) {
  #contents a {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
}
#contents p, #contents li {
  color: #000;
}
#contents img {
  image-rendering: -webkit-optimize-contrast;
  width: 100%;
  height: auto;
  display: block;
}
#contents sup {
  font-size: 50%;
  position: relative;
  top: -0.8em;
  padding-left: 0.5px;
  padding-right: 2px;
}
#contents .main_width {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1132px;
  padding: 0 26px;
}
@media screen and (max-width: 900px) {
  #contents .main_width {
    padding: 0 4.358974359vw;
  }
}
#contents .btn {
  max-width: 343px;
  margin: 0 auto;
}
#contents .btn > a, #contents .btn > span {
  position: relative;
  background: #1c54a4;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.01em;
  text-align: center;
  display: block;
  border-radius: 100vh;
  -webkit-box-shadow: 0px 0px 9.5px 0.5px rgba(85, 110, 153, 0.24);
  box-shadow: 0px 0px 9.5px 0.5px rgba(85, 110, 153, 0.24);
  padding: 1.15em 1em;
}
@media (hover: hover) {
  #contents .btn > a:hover, #contents .btn > span:hover {
    opacity: 1;
    -webkit-transition: none;
    transition: none;
  }
  #contents .btn > a:hover::after, #contents .btn > span:hover::after {
    /* content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%) rotate(45deg);
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    width: 6px;
    height: 6px; */
  }
}
#contents .btn.cart > a > span, #contents .btn.cart > span > span {
  position: relative;
  padding-left: 50px;
}
#contents .btn.cart > a > span::before, #contents .btn.cart > span > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: url(../img/haircare2022/cart.svg) no-repeat center center;
  background-size: 30px 30px;
}
#contents .btn.link > a::after, #contents .btn.link > span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 6px;
  height: 6px;
}
#contents .btn.link.peach a {
  background: #F389B5;
}
#contents .btn.link.pineapple a {
  background: #81BC34;
}
#contents .btn.blank > a > span, #contents .btn.blank > span > span {
  position: relative;
  padding-right: 1.5em;
}
#contents .btn.blank > a > span::after, #contents .btn.blank > span > span::after {
  content: "";
  background-image: url(../img/sdgs/blank.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 14px 14px;
  width: 14px;
  height: 14px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 1132px) {
  #contents .btn {
    max-width: 30.3003533569vw;
  }
  #contents .btn > a, #contents .btn > span {
    font-size: 1.5901060071vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .btn {
    max-width: 56.9230769231vw;
  }
  #contents .btn > a, #contents .btn > span {
    font-size: 3.0217948718vw;
  }
}
#contents .intro_area .intro_area_inner {
  position: relative;
  z-index: 1;
}
#contents .intro_area .intro_area_inner .catch {
  max-width: 1000px;
  margin: 0 auto 90px;
}
#contents .intro_area .intro_area_inner .catch img {
  -webkit-filter: drop-shadow(0px 0px 10px rgb(255, 255, 255)) drop-shadow(0px 0px 10px rgb(255, 255, 255));
          filter: drop-shadow(0px 0px 10px rgb(255, 255, 255)) drop-shadow(0px 0px 10px rgb(255, 255, 255));
  width: 971px;
  margin: auto;
}
@media screen and (max-width: 1132px) {
  #contents .intro_area .intro_area_inner .catch {
    margin: 0 auto 7.9505300353vw;
  }
  #contents .intro_area .intro_area_inner .catch img {
    width: 85.777385159vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .intro_area .intro_area_inner .catch {
    margin: 0 auto 16.6666666667vw;
    padding: 0 4.2307692308vw;
  }
  #contents .intro_area .intro_area_inner .catch img {
    width: 100%;
  }
}
#contents .product_area > .product > .block > .set {
  position: relative;
  z-index: 1;
  padding: 220px 0 90px;
}
@media screen and (max-width: 1132px) {
  #contents .product_area > .product > .block > .set {
    padding: 19.4346289753vw 0 7.9505300353vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set {
    padding: 17.3076923077vw 0 23.7179487179vw;
  }
}
#contents .product_area > .product > .block > .set .set_inner {
  position: relative;
  z-index: 1;
  padding: 0 40px 40px;
}
#contents .product_area > .product > .block > .set .set_inner::before {
  content: "";
  width: 100%;
  height: calc(100% - 125px);
  position: absolute;
  z-index: -1;
  top: 125px;
  left: 0;
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.702);
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .set_inner::before {
    top: 0;
    height: 100%;
  }
}
#contents .product_area > .product > .block > .set .set_inner .component .component_list {
  max-width: 564px;
  margin: 0 auto;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_list .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 -17px;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_list .block .img {
  width: 133px;
  overflow: hidden;
  border-radius: 50%;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_list .block .img img {
  width: 100%;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set {
  width: 33.33333333%;
  padding: 0 17px;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set .txt {
  text-align: center;
  margin-top: 0.5em;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set .txt p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4375;
  min-height: 2.6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 -1.5em;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set .txt p > span {
  font-size: 11px;
  display: block;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_icon {
  margin-top: 10px;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_icon ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -5px;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li {
  width: 50%;
  font-size: 14px;
  color: #1c54a4;
  font-weight: 500;
  text-align: center;
  padding: 0 5px;
  position: relative;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li > span {
  border: 3px #1c54a4 solid;
  border-radius: 10px;
  display: block;
  position: relative;
  height: 100%;
  padding: 0.4em 0;
  line-height: 1.3;
}
#contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li > span span.mini {
  display: block;
  font-size: 12px;
}
#contents .product_area > .product > .block > .set .set_inner .combination {
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  -webkit-box-shadow: 0px 0px 9.5px 0.5px rgba(85, 110, 153, 0.24);
          box-shadow: 0px 0px 9.5px 0.5px rgba(85, 110, 153, 0.24);
  padding: 20px;
}
#contents .product_area > .product > .block > .set .set_inner .combination-list .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -8px;
}
#contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set {
  width: 50%;
  padding: 0 8px;
}
#contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner {
  padding: 0;
}
#contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title {
  background: #a5a1ce;
  min-height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title .ttl {
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title .ttl span.icon {
  max-width: 34px;
  margin-right: 10px;
}
#contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .txt p.desc {
  padding: 0.5em 0;
  font-size: 13px;
}
@media screen and (min-width: 900.1px) {
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set:nth-child(n+3) .set_inner .txt p.desc {
    padding: 0.5em 0 0;
  }
}
@media screen and (max-width: 1132px) {
  #contents .product_area > .product > .block > .set .set_inner {
    padding: 3.5335689046vw 3.5335689046vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list {
    max-width: 49.8233215548vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block {
    margin: 0 -1.5017667845vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block .img {
    width: 11.7491166078vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set {
    padding: 0 1.5017667845vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set .txt p {
    font-size: 1.2367491166vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set .txt p > span {
    font-size: 0.9717314488vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon {
    margin-top: 0.8833922261vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -0.4416961131vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li {
    width: 50%;
    font-size: 1.2367491166vw;
    padding: 0 0.4416961131vw;
    position: relative;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li > span {
    border: 0.2650176678vw #1c54a4 solid;
    border-radius: 0.8833922261vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li > span span.mini {
    display: block;
    font-size: 1.0600706714vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination {
    border-radius: 0.8833922261vw;
    padding: 1.7667844523vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block {
    margin: 0 -0.7067137809vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set {
    padding: 0 0.7067137809vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title {
    min-height: 4.9469964664vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title .ttl {
    font-size: 1.4134275618vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title .ttl span.icon {
    max-width: 3.0035335689vw;
    margin-right: 0.8833922261vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .txt p.desc {
    font-size: 1.148409894vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set .set_inner {
    padding: 4.2307692308vw 4.2307692308vw 8.4615384615vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list {
    max-width: 100%;
    padding: 0 2.0512820513vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block {
    margin: 0 -2.6923076923vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block .img {
    width: 100%;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set {
    padding: 0 2.6923076923vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set .txt p {
    font-size: 2.3192307692vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_list .block .set .txt p > span {
    font-size: 2.0512820513vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon {
    margin-top: 1.2820512821vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon ul {
    margin: 0 -1.4102564103vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li {
    font-size: 2.5641025641vw;
    padding: 0 1.4102564103vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li > span {
    border: 0.3846153846vw #1c54a4 solid;
    border-radius: 1.0256410256vw;
    padding: 0.5em 0;
  }
  #contents .product_area > .product > .block > .set .set_inner .component .component_icon ul li > span span.mini {
    font-size: 100%;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination {
    border-radius: 1.2820512821vw;
    padding: 3.3333333333vw 3.5897435897vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block {
    margin: -1.2820512821vw 0 0;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set {
    width: 100%;
    padding: 1.2820512821vw 0 0;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title {
    width: 33.8461538462vw;
    min-height: 9.4871794872vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title .ttl {
    font-size: 2.5641025641vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .title .ttl span.icon {
    max-width: 5.1282051282vw;
    margin-right: 1.2820512821vw;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .txt {
    width: calc(100% - 33.8461538462vw);
    padding: 0 0 0 1.2em;
  }
  #contents .product_area > .product > .block > .set .set_inner .combination-list .block .combination-set .combination-set_inner .txt p.desc {
    font-size: 2.3076923077vw;
    letter-spacing: 0.02em;
  }
}
#contents .product_area > .product > .block > .set.asa {
  background-image: url(../img/ajisai2025/set_bg.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 170px;
  position: relative;
}
@media screen and (max-width: 1920px) {
  #contents .product_area > .product > .block > .set.asa {
    background-size: 1920px auto;
  }
}
@media screen and (min-width: 900.1px) {
  #contents .product_area > .product > .block > .set.asa::before, #contents .product_area > .product > .block > .set.asa::after {
    position: absolute;
    display: block;
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
  }
  #contents .product_area > .product > .block > .set.asa::before {
    top: 58px;
    background-image: url("../img/ajisai2025/deco_left.png");
  }
  #contents .product_area > .product > .block > .set.asa::after {
    bottom: 0;
    background-image: url("../img/ajisai2025/deco_right.png");
  }
}
@media screen and (min-width: 900.1px) and (min-width: 1920.1px) {
  #contents .product_area > .product > .block > .set.asa::before {
    left: 0;
    width: 642px;
    height: 1240px;
  }
  #contents .product_area > .product > .block > .set.asa::after {
    right: 0;
    width: 551px;
    height: 817px;
  }
}
@media screen and (min-width: 900.1px) and (max-width: 1920px) {
  #contents .product_area > .product > .block > .set.asa::before {
    left: 50%;
    width: 642px;
    height: 1240px;
    -webkit-transform: translateX(-960px);
            transform: translateX(-960px);
  }
  #contents .product_area > .product > .block > .set.asa::after {
    right: 50%;
    width: 551px;
    height: 817px;
    -webkit-transform: translateX(960px);
            transform: translateX(960px);
  }
}
@media screen and (min-width: 900.1px) and (max-width: 1132px) {
  #contents .product_area > .product > .block > .set.asa::before {
    left: 50%;
    width: 642px;
    height: 1240px;
    -webkit-transform: translateX(-84.8056537102vw);
            transform: translateX(-84.8056537102vw);
  }
  #contents .product_area > .product > .block > .set.asa::after {
    right: 50%;
    width: 551px;
    height: 817px;
    -webkit-transform: translateX(-84.8056537102vw);
            transform: translateX(-84.8056537102vw);
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.asa::before {
    position: absolute;
    display: block;
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background: url("../img/ajisai2025/deco_sp-bottom.png") center bottom/contain no-repeat;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product > .block > .set.asa .set_wrap {
    position: relative;
  }
  #contents .product_area > .product > .block > .set.asa .set_wrap::before, #contents .product_area > .product > .block > .set.asa .set_wrap::after {
    position: absolute;
    display: block;
    content: "";
    z-index: 2;
  }
  #contents .product_area > .product > .block > .set.asa .set_wrap::before {
    top: -18.3333333333vw;
    left: 0;
    background: url("../img/ajisai2025/deco_sp-left.png") left top/contain no-repeat;
    width: 33.3333333333vw;
    height: 55.8974358974vw;
  }
  #contents .product_area > .product > .block > .set.asa .set_wrap::after {
    top: -1.7948717949vw;
    right: 0;
    background: url("../img/ajisai2025/deco_sp-right.png") left top/contain no-repeat;
    width: 20.641025641vw;
    height: 64.1025641026vw;
  }
}
#contents .product_area > .product .set_top {
  position: relative;
  z-index: 3;
}
@media screen and (min-width: 900.1px) {
  #contents .product_area > .product .set_top .type {
    position: absolute;
    z-index: 5;
    width: 264px;
    left: 75%;
    top: -13px;
    -webkit-transform: translateX(-45%);
            transform: translateX(-45%);
  }
}
@media screen and (min-width: 900.1px) and (max-width: 1132px) {
  #contents .product_area > .product .set_top .type {
    width: 23.3215547703vw;
    left: 75%;
    top: -1.148409894vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product .set_top .type {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 5vw auto auto;
  }
  #contents .product_area > .product .set_top .type img {
    width: 33.8461538462vw;
  }
}
#contents .product_area > .product .set_top .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin: 0 -10px;
}
#contents .product_area > .product .set_top .info .info_left {
  width: 52%;
  padding: 0 10px 38px;
}
#contents .product_area > .product .set_top .info .info_left .img {
  position: relative;
  z-index: 1;
  margin-bottom: -15px;
}
#contents .product_area > .product .set_top .info .info_left .img .catch_wrap {
  max-width: 477px;
  margin: 0 auto 20px;
}
#contents .product_area > .product .set_top .info .info_left .img .catch_wrap img {
  -webkit-filter: drop-shadow(0px 0px 5px rgb(255, 255, 255)) drop-shadow(0px 0px 5px rgb(255, 255, 255));
          filter: drop-shadow(0px 0px 5px rgb(255, 255, 255)) drop-shadow(0px 0px 5px rgb(255, 255, 255));
}
#contents .product_area > .product .set_top .info .info_left .img .img_wrap {
  max-width: 486px;
  margin: 0 auto;
}
#contents .product_area > .product .set_top .info .info_left .price {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
#contents .product_area > .product .set_top .info .info_left .price > span.mini {
  font-size: 14px;
}
#contents .product_area > .product .set_top .info .info_left .price > span.tax {
  font-size: 12px;
}
#contents .product_area > .product .set_top .info .info_left .btn {
  margin-top: 20px;
}
#contents .product_area > .product .set_top .info .info_right {
  width: 48%;
  padding: 0 10px;
}
#contents .product_area > .product .set_top .info .info_right .catch_ttl {
  max-width: 297px;
  margin: 20px auto 15px;
}
#contents .product_area > .product .set_top .info .info_right .catch_ttl > span {
  display: block;
  color: #1c54a4;
  font-size: 20px;
  letter-spacing: 0.05em;
  font-weight: 600;
  text-align: center;
  margin: auto -2em;
}
@media screen and (max-width: 1132px) {
  #contents .product_area > .product .set_top .info {
    margin: 0 -0.8833922261vw;
  }
  #contents .product_area > .product .set_top .info .info_left {
    padding: 0 0.8833922261vw 3.3568904594vw;
  }
  #contents .product_area > .product .set_top .info .info_left .img {
    margin-bottom: -1.3250883392vw;
  }
  #contents .product_area > .product .set_top .info .info_left .img .catch_wrap {
    max-width: 42.1378091873vw;
    margin: 0 auto 1.7667844523vw;
  }
  #contents .product_area > .product .set_top .info .info_left .img .img_wrap {
    max-width: 42.9328621908vw;
  }
  #contents .product_area > .product .set_top .info .info_left .price {
    font-size: 1.4134275618vw;
  }
  #contents .product_area > .product .set_top .info .info_left .price > span.mini {
    font-size: 1.2367491166vw;
  }
  #contents .product_area > .product .set_top .info .info_left .price > span.tax {
    font-size: 1.0600706714vw;
  }
  #contents .product_area > .product .set_top .info .info_left .btn {
    margin-top: 1.7667844523vw;
  }
  #contents .product_area > .product .set_top .info .info_right {
    width: 48%;
    padding: 0 0.8833922261vw;
  }
  #contents .product_area > .product .set_top .info .info_right .catch_ttl {
    max-width: 26.2367491166vw;
    margin: 1.7667844523vw auto 1.3250883392vw;
  }
  #contents .product_area > .product .set_top .info .info_right .catch_ttl > span {
    font-size: 1.7667844523vw;
  }
  #contents .product_area > .product .set_top .info .info_right .catch_ttl > span > span {
    font-size: 75%;
    margin: auto 0.35em;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product .set_top .info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #contents .product_area > .product .set_top .info .info_left, #contents .product_area > .product .set_top .info .info_right {
    width: 100%;
  }
  #contents .product_area > .product .set_top .info .info_left {
    padding: 0 1.2820512821vw 4.8717948718vw;
  }
  #contents .product_area > .product .set_top .info .info_left .img {
    margin-bottom: -3.8461538462vw;
  }
  #contents .product_area > .product .set_top .info .info_left .img .catch_wrap {
    max-width: 56.7948717949vw;
    margin: 0 auto 2.3076923077vw;
  }
  #contents .product_area > .product .set_top .info .info_left .img .img_wrap {
    max-width: 68.3333333333vw;
    margin: 0 auto;
  }
  #contents .product_area > .product .set_top .info .info_left .price {
    font-size: 2.6666666667vw;
    margin-bottom: 2.5641025641vw;
  }
  #contents .product_area > .product .set_top .info .info_left .price > span.mini {
    font-size: 2.3115384615vw;
  }
  #contents .product_area > .product .set_top .info .info_left .price > span.tax {
    font-size: 1.9551282051vw;
  }
  #contents .product_area > .product .set_top .info .info_left .btn {
    margin-top: 20px;
  }
  #contents .product_area > .product .set_top .info .info_right {
    padding: 0 1.2820512821vw 3.8461538462vw;
  }
  #contents .product_area > .product .set_top .info .info_right .catch_ttl {
    max-width: 49.8717948718vw;
    margin: 1.7667844523vw auto 4.4169611307vw;
  }
  #contents .product_area > .product .set_top .info .info_right .catch_ttl > span {
    font-size: 3.5897435897vw;
    letter-spacing: -0.005em;
  }
}
#contents .product_area > .product .set_bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
#contents .product_area > .product .set_bottom .bottom_left {
  width: 52%;
}
#contents .product_area > .product .set_bottom .bottom_right {
  width: 48%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#contents .product_area > .product .set_bottom .bottom_right .chart_img_wrap {
  width: 322px;
  margin: auto;
}
#contents .product_area > .product .set_bottom .hosoku {
  font-size: 11px;
  color: #5b5b5b;
  margin-top: 1.15em;
}
@media screen and (max-width: 1132px) {
  #contents .product_area > .product .set_bottom .bottom_right .chart_img_wrap {
    width: 28.445229682vw;
  }
  #contents .product_area > .product .set_bottom .hosoku {
    font-size: 0.9717314488vw;
  }
}
@media screen and (max-width: 900px) {
  #contents .product_area > .product .set_bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #contents .product_area > .product .set_bottom .bottom_left, #contents .product_area > .product .set_bottom .bottom_right {
    width: 100%;
  }
  #contents .product_area > .product .set_bottom .bottom_left {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #contents .product_area > .product .set_bottom .bottom_right {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 6.1538461538vw;
  }
  #contents .product_area > .product .set_bottom .bottom_right .chart_img_wrap {
    width: 55.7692307692vw;
    -webkit-transform: translateX(-4.1025641026vw);
            transform: translateX(-4.1025641026vw);
  }
  #contents .product_area > .product .set_bottom .hosoku {
    font-size: 1.95vw;
  }
}